my-first-express-app
following the tutor @
https://www.youtube.com/watch?v=G8uL0lFFoN0
https://github.com/buzz-software/expressjs-mvp-landing-page

# yarn start

## To start sql servies
brew services start postgresql
psql postgres

CREATE ROLE "my-first-express-app-dbuser" WITH LOGIN PASSWORD '123.456'
CREATE DATABASE "my-first-express-app-db";